@import 'https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700&subset=cyrillic';
@import url('https://fonts.googleapis.com/css?family=Marck+Script&subset=cyrillic');

@keyframes glowinger {
    0%   {
        opacity: .7;
        transform: scale(1);
        -webkit-box-shadow: 0px 0px 79px 3px rgba(242,221,71,1);
        -moz-box-shadow: 0px 0px 79px 3px rgba(242,221,71,1);
        box-shadow: 0px 0px 79px 3px rgba(242,221,71,1);
        animation-timing-function: ease-in;
        -moz-transition: all 0.6s ease-out;
        -o-transition: all 0.6s ease-out;
        -webkit-transition: all 0.6s ease-out;
    }
    50%  {
        opacity: .4;
        transform: scale(1);
        -webkit-box-shadow: 0px 0px 79px 3px rgba(21,169,224,1);
        -moz-box-shadow: 0px 0px 79px 3px rgba(21,169,224,1);
        box-shadow: 0px 0px 79px 3px rgba(21,169,224,1);
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#15a9e0+0,fefcea+100 */
        background: #15a9e0; /* Old browsers */
        background: -moz-radial-gradient(center, ellipse cover,  #15a9e0 0%, #fefcea 100%); /* FF3.6-15 */
        background: -webkit-radial-gradient(center, ellipse cover,  #15a9e0 0%,#fefcea 100%); /* Chrome10-25,Safari5.1-6 */
        background: radial-gradient(ellipse at center,  #15a9e0 0%,#fefcea 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#15a9e0', endColorstr='#fefcea',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
        animation-timing-function: ease-in;
        -moz-transition: all 0.6s ease-out;
        -o-transition: all 0.6s ease-out;
        -webkit-transition: all 0.6s ease-out;

    }
    100% {
        opacity: .7;
        transform: scale(1);
        -webkit-box-shadow: 0px 0px 79px 3px rgba(242,221,71,1);
        -moz-box-shadow: 0px 0px 79px 3px rgba(242,221,71,1);
        box-shadow: 0px 0px 79px 3px rgba(242,221,71,1);
        animation-timing-function: ease-in;
        -moz-transition: all 0.6s ease-out;
        -o-transition: all 0.6s ease-out;
        -webkit-transition: all 0.6s ease-out;
    }
}

html, body{
    margin:0;
    padding:0;
    font-size:0;
    background: url('../img/bg2.png') rgba(255, 200, 133, .3);
    min-height: 100%;
    font-family: 'Ubuntu', sans-serif;
}
body{
    /*background-image: url('../img/2.png');*/
    /*background-repeat: no-repeat;*/
    /*background-size: cover;*/
}
aside, main{
    display: inline-block;
    vertical-align: top;
}
.inner{
    width:100%;
    max-width: 1260px;
    display: block;
    margin: 0 auto;
	padding-top: 20px;
    position: relative;
}
body>.inner{
    display: table;
}
a{
    text-decoration: none;
}
h2{
    font-size: 24px;
    padding: 0;
    margin:0 0 15px 0;
}
.inner h2{
	text-align: center;
    margin: 0;
    width: calc(100% - 22px);
    padding: 10px;
    background: #fff;
    font-size: 2vh;
    border-radius: 5px;
    border-top: 5px #eaa51e solid;
}
header{
    width: 100%;
    height: 77px;
    
    background: #201f1f;
    /* border-bottom: 1px #d3dae2 solid; */
}
header a{
    display: inline-block;
    vertical-align: middle;
    margin: 8px 0 0 18px;
    float: left;
}
header a img{
    width:175px;
}
header a.golos_logo img{
    width:45px;
    display: inline-block;
    vertical-align: middle;
    margin-right:20px;
}
header span{
    color: #fff;
    display: inline-block;
    margin-left:40px;
    font-size:24px;
    vertical-align: middle;
    margin-top: 16px;
}
header .inner{
	padding-top: 10px;
}
main{
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 20px);
    margin:0 10px;
	padding-top: 33px;
}
#ball_wrapper{

    text-align: center;
    position: relative;
    width: 90%;
	max-width: 500px;
    margin: 50px auto;
}
#ball_wrapper img.pizza{
    z-index: 2;
    width:100%;
    position: relative;
    -webkit-transform: rotateZ(0deg);
	cursor: pointer;
}
#ball_wrapper img.arrow{
    z-index: 3;
    width:11%;
    position: absolute;
	top: -3%;
	left: 44%;
}
#ball_wrapper img.pizza.spin{
	-webkit-transition: all 5s cubic-bezier(0.25, 0.1, 0.25, 1);
    -webkit-transform: rotateZ(1800deg);
    transform: rotateZ(1800deg);
}
#ball_wrapper:hover #glow{
    opacity: .7;
    transform: scale(1);
}
#ball_wrapper.glowinger #glow{
    -moz-transition: all 0.6s ease-out;
    -o-transition: all 0.6s ease-out;
    -webkit-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
    animation-name: glowinger;
    animation-duration: 2s;
}
#result{
	width: calc(100% - 40px);
	position: absolute;
	top: 0;
	left: 0;
	/* background: url('../img/pt.jpg'); */
	background: #fff;
	background-size: cover;
	padding: 20px;
	z-index: 4;
	display: none;
	-webkit-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.47);
	-moz-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.47);
	box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.47);
	border-radius: 5px;
	border-top: 5px #eaa51e solid;
}
#predskaz{
    width:355px;
    height:0px;
    background: url('../img/scroll_body.png')no-repeat;
    position: absolute;
    display: none;
    top:0;
    left:50%;
    margin-left:-177px;
    text-align: center;
    z-index: 3;
    -moz-transition: all 0.6s ease-out;
    -o-transition: all 0.6s ease-out;
    -webkit-transition: all 0.6s ease-out;
}
#predskaz:before{
    content: "";
    position: absolute;
    width:394px;
    height: 58px;
    background: url('../img/scroll_top.png')no-repeat;
    top: -58px;
    left: -6px;
}
#predskaz:after{
    content: "";
    position: absolute;
    width:392px;
    height: 57px;
    background: url('../img/scroll_bottom.png')no-repeat;
    bottom: -57px;
    left: -32px;
}
#predskaz>*{
    opacity: 0;
     -moz-transition: all 0.6s ease-out;
    -o-transition: all 0.6s ease-out;
    -webkit-transition: all 0.6s ease-out;
}
#predskaz.scrolld{
    height:451px;
}
#predskaz.scrolld>*{
    opacity: 1;
}
#predskaz p{
    font-size: 36px;
    font-family: 'Marck Script', cursive;
    width: 300px;
    margin: 76px auto 20px auto;
}
#result span{
    border-bottom:1px #000 dotted;
    cursor:pointer;
    font-size: 18px;
	margin-bottom: 90px;
    display: inline-block;
}
#share{
    position: absolute;
    width:calc(100% - 40px);
    text-align: center;
    bottom:20px;
    z-index: 99999;
}
#result>p{
	margin-top: 0;
	font-size: 3vh;
	font-family: 'Ubuntu';
	margin-bottom: 30px;
	font-weight: 600;
}
#share p{
	font-size: 13px;
    font-family: 'Ubuntu';
}
#share a{
    font-size: 22px;
    margin:0 10px;
    color:#201f1f;
}
footer {
    display: block;
    height: 46px;
    background: #201f1f;
    text-align: center;
}
footer span {
    font-size: 16px;
    color: #ffffff;
    line-height: 46px;
}
@media (max-width: 1024px) {
    #items_wrapper .item{
        width: calc((100% - 60px) /3);
    }
    header span{
        font-size: 15px;
    }
}
@media (max-width: 760px) {
    header{
        margin-bottom: 70px;
    }
    #items_wrapper .item{
        width: calc((100% - 40px) /2);
    }
    .counters {
        position: absolute;
        top: 65px;
        right: auto;
        left: 0;
        width: 100%;
        background: #201f1f;
        padding: 0 10px;
    }
}
@media (max-width: 450px) {
    #items_wrapper .item{
        width: calc((100% - 18px));
        display: block;
    }
	#ball_wrapper{
		margin: 50px auto 180px auto;
	}
}